Bug 200567 - dbus errors when starting ekiga
Summary: dbus errors when starting ekiga
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ekiga   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-28 17:56 UTC by Jurgen Kramer
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-02 19:46:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jurgen Kramer 2006-07-28 17:56:07 UTC
Description of problem:
Starting ekiga from the prompt show dbus problems

Version-Release number of selected component (if applicable):
ekiga-2.0.2-1.1
dbus-sharp-0.63-4.fc6
dbus-0.90-8
dbus-glib-0.70-4
dbus-python-0.70-5
dbus-x11-0.90-8


How reproducible:
always

Steps to Reproduce:
1. Start ekiga from terminal
2.
3.
  
Actual results:
(ekiga:3628): libgnomevfs-WARNING **: Failed to open session DBUS connection:
Unable to determine the address of the message bus (try 'man dbus-launch' and
'man dbus-daemon' for help)
Volume monitoring will not work.
3628: arguments to dbus_connection_send_with_reply_and_block() were incorrect,
assertion "connection != NULL" failed in file dbus-connection.c line 2769.
This is normally a bug in some application using the D-BUS library.
3628: arguments to dbus_connection_send_with_reply_and_block() were incorrect,
assertion "connection != NULL" failed in file dbus-connection.c line 2769.
This is normally a bug in some application using the D-BUS library.


Expected results:
No dbus messages ;)

Additional info:

Comment 1 Jurgen Kramer 2006-08-02 19:46:03 UTC
I am not seeing the dbus messages any more with the updated ekiga.

ekiga-2.0.2-3

Thanks.




Comment 2 Daniel Veillard 2006-08-02 21:02:42 UTC
Yeah, probably releated to #200960]

Daniel


Note You need to log in before you can comment on or make changes to this bug.